
HuberTicona - Bug #1460

Analisis de la problematica

09/20/2021 04:33 PM - Huber Ticona

Status: New Start date: 09/20/2021

Priority: Normal Due date: 09/30/2021

Assignee:  % Done: 100%

Category:  Estimated time: 20.00 hours

Target version:  Spent time: 15.00 hours

Description

Se analiza la problematica escogida de un proceso de negocio.

History

#1 - 09/20/2021 04:36 PM - Huber Ticona

- % Done changed from 0 to 30

#2 - 09/20/2021 04:38 PM - Huber Ticona

- Due date set to 09/27/2021

- Estimated time set to 20.00

#3 - 10/04/2021 06:18 PM - Huber Ticona

- % Done changed from 30 to 100

#4 - 10/04/2021 06:20 PM - Huber Ticona

- Due date changed from 09/27/2021 to 09/30/2021
